Subject: [RFC v2] ARM VM System Specification

From: [email-masked] (Michael Casadevall)
Date: Tue, 01 Apr 2014 05:57:29 -0400

On 04/01/2014 05:49 AM, Ian Campbell wrote:
> On Mon, 2014-03-31 at 10:26 -0700, Christoffer Dall wrote:
>> However, that may be a pain to update
> 
> Very much, and there would be nothing worse than having multiple 
> divergent copies of the spec.
> 
>> so the preferred method could be to host it in either its current
>> form (clear-text) or publish some versioned PDF somewhere and
>> simply point to it from the compliant software pieces.
> 
> I think that would be best.
> 
> I'm at a loss to suggest a suitable neutral home though I'm
> afraid.
> 

I agree with formal PDF (or TeX/plain text) releases + versioning;
something I can print out and hit people with always works great for
spec compliance.

On the topic of hosting, if Linaro itself isn't neutral enough, what
about under the Linux Foundation? They already host a bunch of
standards like the FHS.
Michael